#sp-vbig0h .sp-divider-separator::after,
#sp-vbig0h .sp-divider-separator::before {
	content: ""
}

#sp-vbig0h .sp-divider .sp-divider-separator::after,
#sp-vbig0h .sp-divider .sp-divider-separator::before {
	display: block;
	border-top: 1px solid #E1E1E1
}

#sp-vbig0h .sp-divider .sp-divider-text-block .sp-divider-text {
	color: #E1E1E1
}

#sp-vbig0h .sp-divider .sp-divider-text-block.sp-divider-icon-block {
	color: #E1E1E1
}

#sp-pe74go {
	background-color: #F5F5F5;
	width: 100%;
	max-width: 100%;
	padding: 64px 10px;
}

#sp-bljop1 {
	padding: 0px;
}

#sp-jp20ud {
	width: calc(43% + 0px);
	padding: 0px;
}

#sp-kuptqm {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#sp-92nl2forkf {
	width: 100%;
	height: 100%;
}

#sp-moiyxg {
	width: calc(57% + 0px);
	padding: 0px;
	margin-top: 0px;
}

#sp-v5xc1oz4gt {
	text-decoration: none;
}

#sp-cter7c {
	font-size: 14px;
	text-align: left;
	padding: 0px;
	margin: 0px 0px -15px;
}

#sp-38dh6wckcq {
	text-decoration: none;
}

#sp-vajdlk {
	font-family: Jost;
	text-align: left;
	padding: 0px;
	margin: 20px 0px;
}

#sp-l9jcer {
	line-height: 1.6;
	font-size: 20px;
	font-weight: 500;
	font-style: normal;
	font-family: 'EB Garamond';
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#sp-button-parent-ivladk {
	padding: 0px;
	margin: 48px 0px 0px;
	text-align: left;
}

#sp-ivladk {
	line-height: 1.2;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	background: transparent;
	width: auto;
	padding: 0px;
}

#sp-axlr6j55jb {
	font-family: Jost;
}

#sp-button-parent-nfv6i8 {
	padding: 0px;
	margin: 10px 0px 0px;
	text-align: left;
}

#sp-nfv6i8 {
	line-height: 1.2;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	background: transparent;
	width: auto;
	padding: 0px;
}

#sp-t8vdi3b06o {
	font-family: Jost;
}

#sp-button-parent-wrpz4l {
	padding: 0px;
	margin: 10px 0px 0px;
	text-align: left;
}

#sp-wrpz4l {
	line-height: 1.2;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	background: transparent;
	width: auto;
	padding: 0px;
}

#sp-epu1divhly {
	font-family: Jost;
}

#sp-button-parent-vbbyn0 {
	padding: 0px;
	margin: 10px 0px 0px;
	text-align: left;
}

#sp-vbbyn0 {
	line-height: 1.2;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	background: transparent;
	width: auto;
	padding: 0px;
}

#sp-yx66shl9n4 {
	font-family: Jost;
}

#sp-akrmkq {
	background-color: #ffffff;
	max-width: 100%;
	padding: 156px 20px 64px;
	margin-top: -120px;
	border-radius: 12px 12px 0px 0px;
}

#sp-tcma38 {
	padding: 0px 20px;
	background-color: #ffffff;
	width: 100%;
	max-width: 100%;
}

#sp-i23kbn {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-k74n37s47k {
	text-decoration: none;
}

#sp-a7pe2i {
	font-size: 14px;
	font-family: Jost;
	line-height: 1;
	text-transform: uppercase;
	color: rgb(64, 64, 64);
	text-align: center;
	padding: 0px 0px 32px;
	margin: 0px;
}

#sp-o3eouv {
	line-height: 1.1;
	letter-spacing: -1px;
	font-size: 40px;
	font-weight: 500;
	font-style: normal;
	font-family: Jost;
	color: rgb(23, 23, 23);
	padding: 0px;
	margin: 0px 0px 64px;
	text-align: center;
}

#sp-c6ilqr {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-c2bea5 {
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#sp-i8j0ua {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-lc59tl {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-f7nx8e {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-xgv6r9 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-fifw6l {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-ivpb0p {
	padding: 64px 0px;
}

#sp-tg7ih0 {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-su8tid {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#sp-zab4ad {
	padding: 0px 20px;
	background-color: #ffffff;
	width: 100%;
	max-width: 100%;
}

#sp-vp3bog {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-gjzmd5g80x {
	text-decoration: none;
}

#sp-oa5a13 {
	font-size: 14px;
	font-family: Jost;
	line-height: 1;
	text-transform: uppercase;
	color: rgb(64, 64, 64);
	text-align: center;
	padding: 0px 0px 32px;
	margin: 0px;
}

#sp-rxwqhe {
	line-height: 1.1;
	letter-spacing: -1px;
	font-size: 40px;
	font-weight: 500;
	font-style: normal;
	font-family: Jost;
	color: rgb(23, 23, 23);
	padding: 0px;
	margin: 0px 0px 64px;
	text-align: center;
}

#sp-hyzeik {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-up2w3v {
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#sp-gt6bmx {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-lxlepa {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-sakxw8 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-wsxnyp {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-ymshaf {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-isem48 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-umw5bf {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-qpcfj2 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-y9cabk {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-j2x139 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-byxal5 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-o50jdm {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-a4o1se {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-vrl7cz {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-fqduw9 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-w6sbe8 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-xcnyt7 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-m9s6io {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-nggapp {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-dh24hb {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-phlzho3ks2 {
	text-decoration: underline;
}

#sp-lz3rw9 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-dg2stp {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-4114bf08pi {
	text-decoration: underline;
}

#sp-eikslr {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-ofua69 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-v1zpnr {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-hk5q4d {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-k0aytm {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-ng2xwb {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-gkq3ub {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-vtxd5d {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-huka6r {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-cd0lxw {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-s44z1b {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-sevepk {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-o72kpv {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-wcg0mm {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-rwetqs {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-mj81mi {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-ie24lk {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-rn7c3b {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-n7x69t {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-hw7f54 {
	padding: 64px 0px;
}

#sp-ybhnmi {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-dtxz8f {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#sp-eavgz8 {
	padding: 0px 20px;
	background-color: #ffffff;
	width: 100%;
	max-width: 100%;
}

#sp-xbqmbc {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-g4aznvumir {
	text-decoration: none;
}

#sp-verj1a {
	font-size: 14px;
	font-family: Jost;
	line-height: 1;
	text-transform: uppercase;
	color: rgb(64, 64, 64);
	text-align: center;
	padding: 0px 0px 32px;
	margin: 0px;
}

#sp-cwvpy0 {
	line-height: 1.1;
	letter-spacing: -1px;
	font-size: 40px;
	font-weight: 500;
	font-style: normal;
	font-family: Jost;
	color: rgb(23, 23, 23);
	padding: 0px;
	margin: 0px 0px 64px;
	text-align: center;
}

#sp-sb7cnj {
	background-color: #ffffff;
}

#sp-dyggmj {
	width: calc(50% - 20px);
	padding: 0px;
}

#sp-t21gum {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#sp-m8xq2ykaws {
	object-fit: fill;
	width: 871%;
	height: 100%;
}

#sp-io77x2 {
	width: calc(50% - 20px);
	padding: 0px;
}

#sp-z478jx {
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#sp-qmrrax {
	padding: 64px 0px;
}

#sp-go0171 {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-iavz43 {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#sp-q8oqdg {
	padding: 0px 20px;
	background-color: #ffffff;
	width: 100%;
	max-width: 100%;
}

#sp-ipx5us {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-dtzw3cs4j5 {
	text-decoration: none;
}

#sp-iy58gr {
	font-size: 14px;
	font-family: Jost;
	line-height: 1;
	text-transform: uppercase;
	color: rgb(64, 64, 64);
	text-align: center;
	padding: 0px 0px 32px;
	margin: 0px;
}

#sp-qtgetq {
	line-height: 1.1;
	letter-spacing: -1px;
	font-size: 40px;
	font-weight: 500;
	font-style: normal;
	font-family: Jost;
	color: rgb(23, 23, 23);
	padding: 0px;
	margin: 0px 0px 64px;
	text-align: center;
}

#sp-wmam3h1s0i {
	border-bottom: 0 !important;
}

#sp-ahtwmd {
	background-color: #ffffff;
}

#sp-l6vq9y {
	width: calc(50% - 20px);
	padding: 0px;
}

#sp-k2akccv4nn {
	text-decoration: none;
}

#sp-bwu249 {
	font-size: 24px;
	font-weight: 500;
	font-style: normal;
	font-family: Jost;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 20px;
}

#sp-otqqn0 {
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#sp-sg0tb9 {
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	font-family: Jost;
	color: rgb(115, 115, 115);
	padding: 0px;
	margin: 5px 0px 0px;
	text-align: left;
}

#sp-m32t7g {
	padding: 0px;
	margin: 20px 0px 0px;
	text-align: left;
}

#sp-a2j8uk {
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	font-family: Jost;
	color: rgb(115, 115, 115);
	padding: 0px;
	margin: 5px 0px 0px;
	text-align: left;
}

#sp-u6yn60 {
	padding: 0px;
	margin: 20px 0px 0px;
	text-align: left;
}

#sp-wah9we {
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	font-family: Jost;
	color: rgb(115, 115, 115);
	padding: 0px;
	margin: 5px 0px 0px;
	text-align: left;
}

#sp-dsgdnh {
	padding: 0px;
	margin: 20px 0px 0px;
	text-align: left;
}

#sp-j5lj3n {
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	font-family: Jost;
	color: rgb(115, 115, 115);
	padding: 0px;
	margin: 5px 0px 0px;
	text-align: left;
}

#sp-ihrz0q {
	width: calc(50% - 20px);
	padding: 0px;
}

#sp-lhc9r0 {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#sp-eocky6pyy3 {
	object-fit: fill;
	width: 1160%;
	height: 100%;
}

#sp-r34vqq {
	padding: 64px 0px;
}

#sp-f1lym5 {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-r6jnrk {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#sp-k6m9or {
	padding: 0px 20px;
	background-color: #ffffff;
	width: 100%;
	max-width: 100%;
}

#sp-c2kehh {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-pqdgj8fa7g {
	text-decoration: none;
}

#sp-h3e4ak {
	font-size: 14px;
	font-family: Jost;
	line-height: 1;
	text-transform: uppercase;
	color: rgb(64, 64, 64);
	text-align: center;
	padding: 0px 0px 20px;
	margin: 0px;
}

#sp-j1xnt4 {
	padding: 0px;
	margin: 0px;
	text-align: left;
}

#sp-aldjhb {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-oyoqtp {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-djh8wp {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-yioky4 {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-y229vv {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-c7fz8c {
	padding: 0px;
	margin: 30px 0px 0px;
	text-align: left;
}

#sp-yto4yf {
	padding: 40px 0px;
}

#sp-j6jmpr {
	width: calc(100% + 0px);
	padding: 0px;
}

#sp-vbig0h {
	margin: 0px;
	justify-content: center;
	padding: 10px 0px;
}

#sp-lk67hopk4n {
	width: 100%;
	border-top: 1px solid rgb(225, 225, 225);
}

#sp-kwn182 {
	padding: 0px;
}

#sp-fxjr5v {
	width: calc(50% + 0px);
	padding: 0px;
}

#sp-fg1z5j {
	margin: 0px;
	text-align: left;
}

#sp-w2owxo {
	width: calc(50% + 0px);
	padding: 0px;
}

#sp-a5oqcj {
	line-height: 1;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	font-family: Jost;
	color: rgb(23, 23, 23);
	margin: 0px;
	text-align: left;
}

#sp-lcwjsy {
	text-align: left;
	justify-content: flex-start;
	margin: 4px 0px 0px 12px;
	padding: 0px;
}

#sp-0bg6o5k4wh {
	width: auto;
	height: auto;
	border-radius: 0px;
	color: #ffffff;
	background-color: transparent;
	margin: 0px 8px 0px 0px;
}

#sp-warbhdsuqo {
	font-size: 16px;
	color: rgb(23, 23, 23);
}

#sp-yen4el4whw {
	width: auto;
	height: auto;
	border-radius: 0px;
	color: #ffffff;
	background-color: transparent;
	margin: 0px 8px 0px 0px;
}

#sp-dutbzmfgzm {
	font-size: 16px;
	color: rgb(23, 23, 23);
}

#sp-ohfnx63duh {
	width: auto;
	height: auto;
	border-radius: 0px;
	color: #ffffff;
	background-color: transparent;
}

#sp-jkun378vih {
	font-size: 16px;
	color: rgb(23, 23, 23);
}

@media only screen and (max-width: 480px) {
	#sp-bljop1 {
		padding: 0px 0px 0px 0px !important;
	}

	#sp-jp20ud {
		padding: 0px 0px 0px 0px !important;
		margin-bottom: 0px !important;
	}

	#sp-kuptqm {
		text-align: center !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-moiyxg {
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
		margin-bottom: 0px !important;
	}

	.sp-headline-block-cter7c,
	#sp-cter7c,
	#cter7c {
		text-align: left !important;
		margin: 0px 0px 10px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-headline-block-vajdlk,
	#sp-vajdlk,
	#vajdlk {
		text-align: left !important;
		margin: 0px 0px 10px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-l9jcer,
	#sp-l9jcer,
	#l9jcer {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-button-parent-ivladk {
		text-align: left !important;
		margin: 15px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-button-parent-nfv6i8 {
		text-align: left !important;
		margin: 15px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-button-parent-wrpz4l {
		text-align: left !important;
		margin: 15px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-button-parent-vbbyn0 {
		text-align: left !important;
		margin: 15px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-tcma38 {
		padding: 0px 0px 0px 0px !important;
	}

	#sp-i23kbn {
		padding: 0px 0px 0px 0px !important;
	}

	.sp-headline-block-a7pe2i,
	#sp-a7pe2i,
	#a7pe2i {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-o3eouv,
	#sp-o3eouv,
	#o3eouv {
		font-size: 28px !important;
		text-align: center !important;
		margin: 10px 0px 30px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-c6ilqr {
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-c2bea5,
	#sp-c2bea5,
	#c2bea5 {
		text-align: left !important;
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-i8j0ua,
	#sp-i8j0ua,
	#i8j0ua {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-lc59tl,
	#sp-lc59tl,
	#lc59tl {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-f7nx8e,
	#sp-f7nx8e,
	#f7nx8e {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-xgv6r9,
	#sp-xgv6r9,
	#xgv6r9 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-fifw6l,
	#sp-fifw6l,
	#fifw6l {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-ivpb0p {
		padding: 64px 0px 64px 0px !important;
	}

	#sp-su8tid {
		text-align: center !important;
	}

	#sp-zab4ad {
		padding: 0px 0px 0px 0px !important;
	}

	#sp-vp3bog {
		padding: 0px 0px 0px 0px !important;
	}

	.sp-headline-block-oa5a13,
	#sp-oa5a13,
	#oa5a13 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-rxwqhe,
	#sp-rxwqhe,
	#rxwqhe {
		font-size: 28px !important;
		text-align: center !important;
		margin: 10px 0px 30px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-hyzeik {
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-up2w3v,
	#sp-up2w3v,
	#up2w3v {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-gt6bmx,
	#sp-gt6bmx,
	#gt6bmx {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-lxlepa,
	#sp-lxlepa,
	#lxlepa {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-sakxw8,
	#sp-sakxw8,
	#sakxw8 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-wsxnyp,
	#sp-wsxnyp,
	#wsxnyp {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-ymshaf,
	#sp-ymshaf,
	#ymshaf {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-isem48,
	#sp-isem48,
	#isem48 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-umw5bf,
	#sp-umw5bf,
	#umw5bf {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-qpcfj2,
	#sp-qpcfj2,
	#qpcfj2 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-y9cabk,
	#sp-y9cabk,
	#y9cabk {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-j2x139,
	#sp-j2x139,
	#j2x139 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-byxal5,
	#sp-byxal5,
	#byxal5 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-o50jdm,
	#sp-o50jdm,
	#o50jdm {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-a4o1se,
	#sp-a4o1se,
	#a4o1se {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-vrl7cz,
	#sp-vrl7cz,
	#vrl7cz {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-fqduw9,
	#sp-fqduw9,
	#fqduw9 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-w6sbe8,
	#sp-w6sbe8,
	#w6sbe8 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-xcnyt7,
	#sp-xcnyt7,
	#xcnyt7 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-m9s6io,
	#sp-m9s6io,
	#m9s6io {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-nggapp,
	#sp-nggapp,
	#nggapp {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-dh24hb,
	#sp-dh24hb,
	#dh24hb {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-lz3rw9,
	#sp-lz3rw9,
	#lz3rw9 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-dg2stp,
	#sp-dg2stp,
	#dg2stp {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-eikslr,
	#sp-eikslr,
	#eikslr {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-ofua69,
	#sp-ofua69,
	#ofua69 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-v1zpnr,
	#sp-v1zpnr,
	#v1zpnr {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-hk5q4d,
	#sp-hk5q4d,
	#hk5q4d {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-k0aytm,
	#sp-k0aytm,
	#k0aytm {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-ng2xwb,
	#sp-ng2xwb,
	#ng2xwb {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-gkq3ub,
	#sp-gkq3ub,
	#gkq3ub {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-vtxd5d,
	#sp-vtxd5d,
	#vtxd5d {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-huka6r,
	#sp-huka6r,
	#huka6r {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-cd0lxw,
	#sp-cd0lxw,
	#cd0lxw {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-s44z1b,
	#sp-s44z1b,
	#s44z1b {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-sevepk,
	#sp-sevepk,
	#sevepk {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-o72kpv,
	#sp-o72kpv,
	#o72kpv {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-wcg0mm,
	#sp-wcg0mm,
	#wcg0mm {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-rwetqs,
	#sp-rwetqs,
	#rwetqs {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-mj81mi,
	#sp-mj81mi,
	#mj81mi {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-ie24lk,
	#sp-ie24lk,
	#ie24lk {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-rn7c3b,
	#sp-rn7c3b,
	#rn7c3b {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-n7x69t,
	#sp-n7x69t,
	#n7x69t {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-hw7f54 {
		padding: 64px 0px 64px 0px !important;
	}

	#sp-dtxz8f {
		text-align: center !important;
	}

	#sp-eavgz8 {
		padding: 0px 0px 0px 0px !important;
	}

	#sp-xbqmbc {
		padding: 0px 0px 0px 0px !important;
	}

	.sp-headline-block-verj1a,
	#sp-verj1a,
	#verj1a {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-cwvpy0,
	#sp-cwvpy0,
	#cwvpy0 {
		font-size: 28px !important;
		text-align: center !important;
		margin: 10px 0px 10px 0px !important;
	}

	#sp-sb7cnj {
		margin: 10px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-dyggmj {
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
		margin-bottom: 20px !important;
	}

	#sp-t21gum {
		text-align: center !important;
		margin: 20px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-io77x2 {
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
		margin-bottom: 20px !important;
	}

	.sp-text-wrapper-z478jx,
	#sp-z478jx,
	#z478jx {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-qmrrax {
		padding: 64px 0px 64px 0px !important;
	}

	#sp-iavz43 {
		text-align: center !important;
	}

	#sp-q8oqdg {
		padding: 0px 0px 0px 0px !important;
	}

	#sp-ipx5us {
		padding: 0px 0px 0px 0px !important;
	}

	.sp-headline-block-iy58gr,
	#sp-iy58gr,
	#iy58gr {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-qtgetq,
	#sp-qtgetq,
	#qtgetq {
		font-size: 28px !important;
		text-align: center !important;
		margin: 10px 0px 30px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-ahtwmd {
		margin: 10px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-l6vq9y {
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
		margin-bottom: 20px !important;
	}

	.sp-headline-block-bwu249,
	#sp-bwu249,
	#bwu249 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-otqqn0,
	#sp-otqqn0,
	#otqqn0 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-sg0tb9,
	#sp-sg0tb9,
	#sg0tb9 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-m32t7g,
	#sp-m32t7g,
	#m32t7g {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-a2j8uk,
	#sp-a2j8uk,
	#a2j8uk {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-u6yn60,
	#sp-u6yn60,
	#u6yn60 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-wah9we,
	#sp-wah9we,
	#wah9we {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-dsgdnh,
	#sp-dsgdnh,
	#dsgdnh {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-j5lj3n,
	#sp-j5lj3n,
	#j5lj3n {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-ihrz0q {
		margin: 0px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
		margin-bottom: 20px !important;
	}

	#sp-lhc9r0 {
		text-align: center !important;
		margin: 20px 0px 0px 0px !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-r34vqq {
		padding: 64px 0px 64px 0px !important;
	}

	#sp-r6jnrk {
		text-align: center !important;
	}

	#sp-k6m9or {
		padding: 0px 0px 0px 0px !important;
	}

	#sp-c2kehh {
		padding: 0px 0px 0px 0px !important;
	}

	.sp-headline-block-h3e4ak,
	#sp-h3e4ak,
	#h3e4ak {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-j1xnt4,
	#sp-j1xnt4,
	#j1xnt4 {
		text-align: left !important;
		padding: 10px 0px 0px 0px !important;
	}

	.sp-text-wrapper-aldjhb,
	#sp-aldjhb,
	#aldjhb {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-oyoqtp,
	#sp-oyoqtp,
	#oyoqtp {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-djh8wp,
	#sp-djh8wp,
	#djh8wp {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-yioky4,
	#sp-yioky4,
	#yioky4 {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-y229vv,
	#sp-y229vv,
	#y229vv {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	.sp-text-wrapper-c7fz8c,
	#sp-c7fz8c,
	#c7fz8c {
		text-align: left !important;
		padding: 0px 0px 0px 0px !important;
	}

	#sp-yto4yf {
		padding: 0px 0px 0px 0px !important;
	}

	#sp-j6jmpr {
		padding: 15px 0px 0px 0px !important;
	}

	#sp-vbig0h .sp-divider-text-block .sp-divider-text,
	#sp-vbig0h {
		justify-content: center !important;
		padding: 64px 0px 64px 0px !important;
	}

	#sp-kwn182 {
		padding: 0px 0px 0px 0px !important;
	}

	#sp-fg1z5j {
		text-align: center !important;
	}

	#sp-w2owxo {
		padding: 32px 0px 0px 0px !important;
	}

	.sp-text-wrapper-a5oqcj,
	#sp-a5oqcj,
	#a5oqcj {
		text-align: center !important;
	}

	#sp-lcwjsy {
		justify-content: center !important;
		padding: 10px 0px 0px 0px !important;
	}
}

@media only screen and (min-width: 481px) and (max-width: 1024px) {
	#sp-kuptqm {
		text-align: center !important;
	}

	.sp-headline-block-cter7c,
	#sp-cter7c,
	#cter7c {
		text-align: left !important;
	}

	.sp-headline-block-vajdlk,
	#sp-vajdlk,
	#vajdlk {
		text-align: left !important;
	}

	.sp-text-wrapper-l9jcer,
	#sp-l9jcer,
	#l9jcer {
		text-align: left !important;
	}

	#sp-button-parent-ivladk {
		text-align: left !important;
		margin: 20px 0px 0px 0px !important;
	}

	#sp-button-parent-nfv6i8 {
		text-align: left !important;
	}

	#sp-button-parent-wrpz4l {
		text-align: left !important;
	}

	#sp-button-parent-vbbyn0 {
		text-align: left !important;
	}

	#sp-akrmkq {
		padding: 64px 20px 64px 20px !important;
	}

	#sp-tcma38 {
		padding: 0px 20px 0px 20px !important;
	}

	.sp-headline-block-a7pe2i,
	#sp-a7pe2i,
	#a7pe2i {
		text-align: center !important;
	}

	.sp-text-wrapper-o3eouv,
	#sp-o3eouv,
	#o3eouv {
		text-align: center !important;
	}

	.sp-text-wrapper-c2bea5,
	#sp-c2bea5,
	#c2bea5 {
		text-align: left !important;
	}

	.sp-text-wrapper-i8j0ua,
	#sp-i8j0ua,
	#i8j0ua {
		text-align: left !important;
	}

	.sp-text-wrapper-lc59tl,
	#sp-lc59tl,
	#lc59tl {
		text-align: left !important;
	}

	.sp-text-wrapper-f7nx8e,
	#sp-f7nx8e,
	#f7nx8e {
		text-align: left !important;
	}

	.sp-text-wrapper-xgv6r9,
	#sp-xgv6r9,
	#xgv6r9 {
		text-align: left !important;
	}

	.sp-text-wrapper-fifw6l,
	#sp-fifw6l,
	#fifw6l {
		text-align: left !important;
	}

	#sp-su8tid {
		text-align: center !important;
	}

	.sp-headline-block-oa5a13,
	#sp-oa5a13,
	#oa5a13 {
		text-align: center !important;
	}

	.sp-text-wrapper-rxwqhe,
	#sp-rxwqhe,
	#rxwqhe {
		text-align: center !important;
	}

	.sp-text-wrapper-up2w3v,
	#sp-up2w3v,
	#up2w3v {
		text-align: left !important;
	}

	.sp-text-wrapper-gt6bmx,
	#sp-gt6bmx,
	#gt6bmx {
		text-align: left !important;
	}

	.sp-text-wrapper-lxlepa,
	#sp-lxlepa,
	#lxlepa {
		text-align: left !important;
	}

	.sp-text-wrapper-sakxw8,
	#sp-sakxw8,
	#sakxw8 {
		text-align: left !important;
	}

	.sp-text-wrapper-wsxnyp,
	#sp-wsxnyp,
	#wsxnyp {
		text-align: left !important;
	}

	.sp-text-wrapper-ymshaf,
	#sp-ymshaf,
	#ymshaf {
		text-align: left !important;
	}

	.sp-text-wrapper-isem48,
	#sp-isem48,
	#isem48 {
		text-align: left !important;
	}

	.sp-text-wrapper-umw5bf,
	#sp-umw5bf,
	#umw5bf {
		text-align: left !important;
	}

	.sp-text-wrapper-qpcfj2,
	#sp-qpcfj2,
	#qpcfj2 {
		text-align: left !important;
	}

	.sp-text-wrapper-y9cabk,
	#sp-y9cabk,
	#y9cabk {
		text-align: left !important;
	}

	.sp-text-wrapper-j2x139,
	#sp-j2x139,
	#j2x139 {
		text-align: left !important;
	}

	.sp-text-wrapper-byxal5,
	#sp-byxal5,
	#byxal5 {
		text-align: left !important;
	}

	.sp-text-wrapper-o50jdm,
	#sp-o50jdm,
	#o50jdm {
		text-align: left !important;
	}

	.sp-text-wrapper-a4o1se,
	#sp-a4o1se,
	#a4o1se {
		text-align: left !important;
	}

	.sp-text-wrapper-vrl7cz,
	#sp-vrl7cz,
	#vrl7cz {
		text-align: left !important;
	}

	.sp-text-wrapper-fqduw9,
	#sp-fqduw9,
	#fqduw9 {
		text-align: left !important;
	}

	.sp-text-wrapper-w6sbe8,
	#sp-w6sbe8,
	#w6sbe8 {
		text-align: left !important;
	}

	.sp-text-wrapper-xcnyt7,
	#sp-xcnyt7,
	#xcnyt7 {
		text-align: left !important;
	}

	.sp-text-wrapper-m9s6io,
	#sp-m9s6io,
	#m9s6io {
		text-align: left !important;
	}

	.sp-text-wrapper-nggapp,
	#sp-nggapp,
	#nggapp {
		text-align: left !important;
	}

	.sp-text-wrapper-dh24hb,
	#sp-dh24hb,
	#dh24hb {
		text-align: left !important;
	}

	.sp-text-wrapper-lz3rw9,
	#sp-lz3rw9,
	#lz3rw9 {
		text-align: left !important;
	}

	.sp-text-wrapper-dg2stp,
	#sp-dg2stp,
	#dg2stp {
		text-align: left !important;
	}

	.sp-text-wrapper-eikslr,
	#sp-eikslr,
	#eikslr {
		text-align: left !important;
	}

	.sp-text-wrapper-ofua69,
	#sp-ofua69,
	#ofua69 {
		text-align: left !important;
	}

	.sp-text-wrapper-v1zpnr,
	#sp-v1zpnr,
	#v1zpnr {
		text-align: left !important;
	}

	.sp-text-wrapper-hk5q4d,
	#sp-hk5q4d,
	#hk5q4d {
		text-align: left !important;
	}

	.sp-text-wrapper-k0aytm,
	#sp-k0aytm,
	#k0aytm {
		text-align: left !important;
	}

	.sp-text-wrapper-ng2xwb,
	#sp-ng2xwb,
	#ng2xwb {
		text-align: left !important;
	}

	.sp-text-wrapper-gkq3ub,
	#sp-gkq3ub,
	#gkq3ub {
		text-align: left !important;
	}

	.sp-text-wrapper-vtxd5d,
	#sp-vtxd5d,
	#vtxd5d {
		text-align: left !important;
	}

	.sp-text-wrapper-huka6r,
	#sp-huka6r,
	#huka6r {
		text-align: left !important;
	}

	.sp-text-wrapper-cd0lxw,
	#sp-cd0lxw,
	#cd0lxw {
		text-align: left !important;
	}

	.sp-text-wrapper-s44z1b,
	#sp-s44z1b,
	#s44z1b {
		text-align: left !important;
	}

	.sp-text-wrapper-sevepk,
	#sp-sevepk,
	#sevepk {
		text-align: left !important;
	}

	.sp-text-wrapper-o72kpv,
	#sp-o72kpv,
	#o72kpv {
		text-align: left !important;
	}

	.sp-text-wrapper-wcg0mm,
	#sp-wcg0mm,
	#wcg0mm {
		text-align: left !important;
	}

	.sp-text-wrapper-rwetqs,
	#sp-rwetqs,
	#rwetqs {
		text-align: left !important;
	}

	.sp-text-wrapper-mj81mi,
	#sp-mj81mi,
	#mj81mi {
		text-align: left !important;
	}

	.sp-text-wrapper-ie24lk,
	#sp-ie24lk,
	#ie24lk {
		text-align: left !important;
	}

	.sp-text-wrapper-rn7c3b,
	#sp-rn7c3b,
	#rn7c3b {
		text-align: left !important;
	}

	.sp-text-wrapper-n7x69t,
	#sp-n7x69t,
	#n7x69t {
		text-align: left !important;
	}

	#sp-dtxz8f {
		text-align: center !important;
	}

	.sp-headline-block-verj1a,
	#sp-verj1a,
	#verj1a {
		text-align: center !important;
	}

	.sp-text-wrapper-cwvpy0,
	#sp-cwvpy0,
	#cwvpy0 {
		text-align: center !important;
	}

	#sp-t21gum {
		text-align: center !important;
	}

	.sp-text-wrapper-z478jx,
	#sp-z478jx,
	#z478jx {
		text-align: left !important;
	}

	#sp-iavz43 {
		text-align: center !important;
	}

	.sp-headline-block-iy58gr,
	#sp-iy58gr,
	#iy58gr {
		text-align: center !important;
	}

	.sp-text-wrapper-qtgetq,
	#sp-qtgetq,
	#qtgetq {
		text-align: center !important;
	}

	.sp-headline-block-bwu249,
	#sp-bwu249,
	#bwu249 {
		text-align: left !important;
	}

	.sp-text-wrapper-otqqn0,
	#sp-otqqn0,
	#otqqn0 {
		text-align: left !important;
	}

	.sp-text-wrapper-sg0tb9,
	#sp-sg0tb9,
	#sg0tb9 {
		text-align: left !important;
	}

	.sp-text-wrapper-m32t7g,
	#sp-m32t7g,
	#m32t7g {
		text-align: left !important;
	}

	.sp-text-wrapper-a2j8uk,
	#sp-a2j8uk,
	#a2j8uk {
		text-align: left !important;
	}

	.sp-text-wrapper-u6yn60,
	#sp-u6yn60,
	#u6yn60 {
		text-align: left !important;
	}

	.sp-text-wrapper-wah9we,
	#sp-wah9we,
	#wah9we {
		text-align: left !important;
	}

	.sp-text-wrapper-dsgdnh,
	#sp-dsgdnh,
	#dsgdnh {
		text-align: left !important;
	}

	.sp-text-wrapper-j5lj3n,
	#sp-j5lj3n,
	#j5lj3n {
		text-align: left !important;
	}

	#sp-lhc9r0 {
		text-align: center !important;
	}

	#sp-r6jnrk {
		text-align: center !important;
	}

	.sp-headline-block-h3e4ak,
	#sp-h3e4ak,
	#h3e4ak {
		text-align: center !important;
	}

	.sp-text-wrapper-j1xnt4,
	#sp-j1xnt4,
	#j1xnt4 {
		text-align: left !important;
	}

	.sp-text-wrapper-aldjhb,
	#sp-aldjhb,
	#aldjhb {
		text-align: left !important;
	}

	.sp-text-wrapper-oyoqtp,
	#sp-oyoqtp,
	#oyoqtp {
		text-align: left !important;
	}

	.sp-text-wrapper-djh8wp,
	#sp-djh8wp,
	#djh8wp {
		text-align: left !important;
	}

	.sp-text-wrapper-yioky4,
	#sp-yioky4,
	#yioky4 {
		text-align: left !important;
	}

	.sp-text-wrapper-y229vv,
	#sp-y229vv,
	#y229vv {
		text-align: left !important;
	}

	.sp-text-wrapper-c7fz8c,
	#sp-c7fz8c,
	#c7fz8c {
		text-align: left !important;
	}

	#sp-vbig0h .sp-divider-text-block .sp-divider-text,
	#sp-vbig0h {
		justify-content: center !important;
		padding: 10px 0px 10px 0px !important;
	}

	#sp-fg1z5j {
		text-align: left !important;
	}

	.sp-text-wrapper-a5oqcj,
	#sp-a5oqcj,
	#a5oqcj {
		text-align: left !important;
	}

	#sp-lcwjsy {
		justify-content: center !important;
	}
}